View Issue Details

IDProjectCategoryLast Update
0019163AI War 2[All Projects] Graphical BugJul 2, 2017 1:31 pm
ReporterBadgerBadgerAssigned ToCinth 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.400 Usability and the GUI Pipeline 
Fixed in Version0.501 Test And Revise Pass #1 
Summary0019163: experimental fab model winds up in shadow a lot
DescriptionSo I zoomed in to check out the experimental fab, and it looked weirdly dark. Much of the surface appeared to be just black, which seemed kinda boring. After rotating for a while, I eventually figured out that with some effort I could bring chunks of it out of the shadow and it looked cool.

However, my first impression was definitely "way too dark". It's possible I just picked the worst angle to start from?

Also it sometimes has way too much glare. Could we tone that down a bit?

Uploading a picture of it looking too dark, and a save game.
TagsNo tags attached.

Activities

BadgerBadger

Jun 6, 2017 11:27 pm

reporter  

glare!.png (772,892 bytes)

BadgerBadger

Jun 6, 2017 11:27 pm

reporter  

shadow.png (900,033 bytes)

BadgerBadger

Jun 6, 2017 11:27 pm

reporter  

NewSave_1.save (1,229,739 bytes)

x4000Bughunter

Jun 7, 2017 11:30 am

administrator   ~0046268

Cinth, this one probably needs to have additive specular to black, and then the gloss and specularity adjusted some.

Cinth

Jul 2, 2017 1:29 pm

manager   ~0046371

Last edited: Jul 2, 2017 1:30 pm

View 2 revisions

Adjusted the shader to try and lighten the model a bit.

Marking resolved for now.

Issue History

Date Modified Username Field Change
Jun 6, 2017 11:27 pm BadgerBadger New Issue
Jun 6, 2017 11:27 pm BadgerBadger File Added: glare!.png
Jun 6, 2017 11:27 pm BadgerBadger File Added: shadow.png
Jun 6, 2017 11:27 pm BadgerBadger File Added: NewSave_1.save
Jun 7, 2017 11:29 am x4000Bughunter Assigned To => Cinth
Jun 7, 2017 11:29 am x4000Bughunter Status new => assigned
Jun 7, 2017 11:30 am x4000Bughunter Note Added: 0046268
Jul 2, 2017 1:29 pm Cinth Note Added: 0046371
Jul 2, 2017 1:30 pm Cinth Note Edited: 0046371 View Revisions
Jul 2, 2017 1:31 pm Cinth Status assigned => resolved
Jul 2, 2017 1:31 pm Cinth Resolution open => fixed
Jul 2, 2017 1:31 pm Cinth Fixed in Version => 0.501 Test And Revise Pass 0000001